WorkspaceName=rss
WorkspaceDescription=child of Full_Period
StartOfWaterYear=01Jan
MinComputePasses=2
StorCalcErrTolFac=1.0E-5
StorCalcSubSteps=200
ConsiderROC=true
UseLookAhead=true
IterateNonConstantROC=true
MinLookAheadDays=3.0
MaxLookAheadDays=14.0
MaxIterNonConstROC=20
FlowTol=1.0E-6
StorTol=1.0E-6
InducedSurchargeMaxIter=50
SaveReleaseToGuideCurve=false
NoSysHydroRoutingSteps=false
Extents=-1000.0,1000.0,-1000.0,1000.0

ManagerProxyBegin
Name=Basic-----0
Description=
Path=rss/Basic-----.simrun
Class=hec.rss.model.RssSimRun
Index=0
ModifiedTime=1560138863158
ManagerProxyEnd

ManagerProxyBegin
Name=Basic-----0:Basic
Description=
Path=rss/Basic-----0_Basic.malt
Class=hec.model.ModelAlt
Index=1
ModifiedTime=1560138862910
ManagerProxyEnd

ManagerProxyBegin
Name=Basic-----0:Basic Network
Description=
Path=rss/Basic-----0_Basic_Network.rsys
Class=hec.rss.model.RssSystem
Index=2
ModifiedTime=1560138863042
ManagerProxyEnd

ManagerProxyBegin
Name=Basic-----0:Basic
Description=(TS Data Set)
Path=rss/Basic-----0_Basic.fits
Class=hec.model.TSDataSet
Index=3
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Basic-----0:BasicObs
Description=(Observed TS Data Set)
Path=rss/Basic-----0_BasicObs.fits
Class=hec.model.TSDataSet
Index=4
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Basic-----0:Basic
Description=
Path=rss/Basic-----0_Basic.ralt
Class=hec.rss.model.RssAlt
Index=5
ModifiedTime=1560138863139
ManagerProxyEnd
AllowStateVarsAsJavaClasses=false
AllowScriptedRulesAsJavaClasses=false
